<veiculo>
<contratado_cnpj_cpf>
74337858920
</contratado_cnpj_cpf>
<placa>
MHP8726 
</placa>
<marca>
VOLKSWAGEN
</marca>
<modelo>
REPTAC02-74337858920-MHP8726  
</modelo>
<numero_eixos>
2
</numero_eixos>
<ano>
2013
</ano>
<cor>
BRANCO
</cor>
<numero_chassis>
ADSKFHASDFUEY1123   
</numero_chassis>
<renavam>
007120577
</renavam>
<cidade>
SAO PAULO      
</cidade>
<estado>
SP
</estado>
<rastreador>
0
</rastreador>
<rastreador_codigo>
</rastreador_codigo>
<semi_reboque>
</semi_reboque>
<peso>
</peso>
<volume>
</volume>
<tipo_veiculo>
0
</tipo_veiculo>
</veiculo>
